import request from '@/axios'
export default {
  
  /**
   * 
   * @param {*} data 
   * @returns 
   * 获取阿里云密钥
   */
  getPolicy(data) {
    return request({
        url: '/aliyun/oss/policy',
        method: 'get',
        params: data
    })
  },

  /**
   * 
   * @param {*} url 
   * @param {*} data 
   * @returns 
   * 上传文件
   */
  uploadFile(url, data) {
    return request({
        url: url,
        method: 'post',
        data,
        changeHeaders: true,
        noToken: true,
    })
},

}